@import url('https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic,hebrew,latin-ext');
html{
	direction: ltr;
}
body{
	direction: rtl;
	font-family: sans-serif;
	font-family: 'Rubik', sans-serif;
	font-size: 22px;
	color: #55575a;
}
html, body {height: 100%;margin: 0;padding: 0;/* overflow: hidden; */}
*{
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.sep_bottom,
.sep_title,
.sep_txt{
-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}
*, *:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.clearfix:after,
.clearfix:before {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.flexwrap{
	width: 100%;
	overflow: hidden;
}
a img{
	border: 0;
}
.row_header{
	width: 100%;
	float: right;
	border-bottom: 6px solid #b4ddd4;
}
.header{
	width: 100%;
	float: right;
}
.header_inner{
	width: 1280px;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 20px 15px;
	font-size: 17px;
}
.buy_header{
	float: right;
	position: relative;
}
.buy_header:after{
	content: '';
    position: absolute;
    width: 3px;
    height: 0;
    right: -6%;
    left: 0;
    margin: auto;
    bottom: -7px;
    width: 110.5%;
    padding-bottom: 20.3%;
    background: url(img/sd.jpg);
    z-index: -1;
    background-size: 100% 100%;
}
.buy_header a{
	text-decoration: none;
	padding: 32px 10px;
	border-radius: 50%;
	border: 8px solid #b3ddd3;
	color: #55575a;
	float: right;
	margin: 5px 0px;
	font-size: 23px;
}
.buy_header a:hover{
	background: #b3ddd3;
	border-color: #55575a;
}
.menu_wrap{
	float: right;
	margin: 76px 27px 0 0;
}
.menu_wrap ul{
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
}
.menu_wrap ul li{
	float: right;
}
.menu_wrap ul li:after{
	content: '';
}
.menu_wrap ul li a{
	float: right;
	color: #55575a;
	text-decoration: none;
	padding: 2px 23px;
	position: relative;
}
.menu_wrap ul li a:hover{
	color: #81cfbe;
}
.menu_wrap ul li a:after{
	content: '';
	height: 80%;
	float: right;
	width: 2px;
	background: #55575a;
	position: absolute;
	right: 0;
}
.menu_wrap ul li:first-child a:after{
	content: none;
}
.logo_wrap{
	float: left;
	width: 358px;
	padding: 31px 0 0;
}
.logo_wrap img{
	max-width: 100%;
	float: right;
	border: 2px solid #55575a;
}
.row_marketing{
	width: 100%;
	float: right;
}
.marketing{
	width: 100%;
	float: right;
	position: relative;
}
.marketing > img{
	width: 100%;
	float: right;
	display: block;
}
.marketing_txt{
	width: 34.7vw;
	margin: 0 auto;
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	top: 11.3vw;
}
.marketing_img{
	margin: 0 auto;
	width: 28.5vw;
	margin: 0 auto;
}
.marketing_img_wrap{
	width: 100%;
	float: right;
}
.marketing_img img{
	width: 100%;
	display: block;
	float: right;
}
.marketing_inner_txt{
	width: 100%;
	float: right;
}
.marketing_title{
	padding-top: 0.7vw;
}
.marketing_title h1,
.marketing_title h2,
.marketing_title h3,
.marketing_title h4,
.marketing_title h5{
	font-size: 2.9vw;
	padding-right: 4vw;
	margin: 0;
	padding-top: 0.3vw;
	font-weight: 400;
	letter-spacing: 0.1vw;
	line-height: 98.8%;
}
.marketing_title span{
	float: right;
	width: 3.9vw;
	display: inline-block;
	height: 4px;
}
.marketing_sub_title{
	margin: 0;
}
.marketing_sub_title h1,
.marketing_sub_title h2,
.marketing_sub_title h3,
.marketing_sub_title h4,
.marketing_sub_title h5{
	margin: 0;
	padding: 0.3vw 8vw 0 0;
	font-size: 1.9vw;
	font-weight: 400;
	letter-spacing: 0.1vw;
}	

.row_video{
	width: 100%;
	float: right;
	background: #b4ddd4;
}
.row_video_inner{
	width: 100%;
	float: right;
}
.row_side{
	width: 33.333%;
	float: right;
	text-align: center;
	background: #b4ddd4;
	height: 45vw;
}
.row_main{
	width: 66.6666%;
	float: left;
	background: #979596;
	text-align: center;
	height: 45vw;
}
.txt_1{
	padding: 9vw 0 0;
	font-size: 77px;
	line-height: 90%;
}
.img_wrp_1{
	width: 428px;
	max-width: 100%;
	padding: 0 20px;
	text-align: center;
	margin: 0 auto;
}
.img_wrp_1 img{
	margin: 0 auto;
	max-width: 100%;
}
.txt_2{
	font-size: 41px;
	padding: 10px 0;
}
.txt_3{
	color: #fff;
	font-weight: 100;
	padding: 52px 0 0px;
	font-size: 60px;
	line-height: 100%;
}
.txt_4{
	color: #55575a;
	font-size: 33px;
	letter-spacing: -0.5px;
}

.row_trending{
width: 100%;
float: right;
}
.trending{
width: 100%;
float: right;

}
.trending_list_item{
width: 100%;
float: right;
}
.trending_side{
	width: 33.333%;
	float: right;
	text-align: center;
	background: #b4ddd4;
	height: 45vw;
	position: relative;
}
.trending_main{
	width: 66.6666%;
	float: right;
	background: #979596;
	text-align: center;
	height: 45vw;
}
.trending_list_item:nth-child(2n) .trending_main{
	float: left;
}
/* flexwrap.trending_flex */
.flexwrap.trending_flex{
	height: 100%;
}
.trending_flex .flexslider{
	height: 100%;
}
.flexslider .slides > li{

}
.trending_flex ol{
	display: none;
}
.trending_flex .flexslider{
	border: none;
	background: #979596;
	margin: 0;
}
.trending_flex .flex-direction-nav{
	font-size: 0;
}
.trending_flex .flex-viewport{
	height: 100%;

}
.trending_flex .flex-direction-nav a:before {
    font-size: 2vw;
}
.trending_flex .flexslider .slides{
	height: 100%;
}
.trending_flex .flexslider .slides > li{
	height: 100%;
}
.trending_flex .flexslider .slides img{
	height: 100%;
}

/* #end flexwrap.trending_flex  #end  */



.bg_global{
	width: 100%;
	height: 100%;
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	top: 0;
	z-index: 1;
	background-size: cover;
	background-position: center center;
}
.trending_side_1{
	width: 100%;
	height: 100%;
	float: right;
}
.trend_bg_1{
}
.trend_img_1{
	position: absolute;
	z-index: 2;
	width: 100%;
}
.trend_img_1 img{
	max-width: 70%;
	padding: 100px 30px 0;
}
.trend_txt_1{
	position: absolute;
	bottom: 0;
	width: 100%;
	float: right;
	z-index: 2;
	font-size: 40px;
	padding: 0 70px 70px;
	line-height: 104%;
}

.trending_side{

}
.trending_side_2{
	position: absolute;
	width: 100%;
	height: 100%;
	background: #979596;
	color: #fff;
	padding: 8vw 0 0;
	font-size: 65px;
	line-height: 90%;
	overflow: hidden;
}
.trend_txt_2{

}
.trend_txt_3{
	font-size: 40px;
	line-height: 140%;
	padding: 15px 0 0 0;
}
.trend_txt_4{
	font-size: 29px;
	line-height: 110%;
	padding: 10px 0 90px 0;
}
.trend_btn_1{
	border-radius: 50%;
	display: inline-block;
	border: 20px solid #b3ddd3;
	margin: -50px 0 0 0;
	padding: 6px;
}
.trend_btn_1:hover{
	background: #b3ddd3;
}
.trend_btn_1:hover a{
	border-color: #b3ddd3;
	background: #b3ddd3;
}

.trend_btn_1 a{
	text-decoration: none;
	color: #55575a;
	font-size: 50px;
	background: #fff;
	padding: 64px 19px;
	border-radius: 50%;
	font-weight: 400;
	display: block;
}


.row_titles{
	width: 100%;
	float: right;
}
.titles{
	width: 100%;
	float: right;
	text-align: center;
	font-size: 55px;
	padding: 16px 0;
}


.row_sep_3{
	width: 100%;
	float: right;
}
.sep_3{
	width: 100%;
	float: right;
}
.sep_3_1{
	width: 33.333%;
	float: right;
	position: relative;
}
.sep_3_1_inner{
	width: 100%;
	float: right;
}
.sep_img_wrap{
	width: 100%;
	float: right;
}
.sep_img_wrap img{
	width: 100%;
	float: right;
}
.sep_bottom{
	width: 100%;
	float: right;
	padding: 0 0 45px 0;
	position: relative;
	background-size: 40%;
	background-repeat: no-repeat;
}
.sep_3_1 .sep_bottom::after{
	content: '';
	height: 70%;
	width: 1px;
	background: #9fa0a2;
	position: absolute;
	right: -1px;
	bottom: 0;
	top: 0;
	margin: auto;
}
.sep_3_1 .sep_bottom:first-child::after{
	content: none;
}
.sep_title{width: 100%;float: right;padding: 15px 80px 0 190px;font-size: 43px;line-height: 109%;}
.sep_txt{width: 100%;float: right;padding: 11px 80px 0 130px;font-size: 26px;line-height: 100%;}











.row_bottom{
	width: 100%;
	float: right;
}
.row_bottom_inner{
	width: 100%;
	float: right;
}
.bottom_row_right{
    width: 33.333%;
    float: right;
    text-align: center;
    background: #b4ddd4;
    height: 45vw;
    position: relative;
    border-top: 5px solid #cae9ea;
}
.bottom_row_right_inner{
    position: absolute;
    width: 100%;
    height: 100%;
    background: #b4ddd4;
    color: #fff;
    padding: 38px 0 0;
    font-size: 69px;
    line-height: 90%;
    color: #55575a;
    overflow: hidden;
}
.bottom_row_right_inner img{
	
}
.trend_txt_5{
	width: 100%;
	float: right;
	font-size: 37px;
	line-height: 95%;
	padding: 13px 0 0 0;
}
.trend_txt_6{
	width: 100%;
	float: right;
	font-size: 29px;
}
.trend_txt_7{
	width: 100%;
	float: right;
	font-size: 37px;
}
.trend_txt_7 span{
	font-size: 80px;
}
.trend_txt_8{
	width: 100%;
	float: left;
	font-size: 37px;
}
.trend_txt_8 span{

}
.trend_btn_2{
	border-radius: 50%;
	display: inline-block;
	border: 13px solid #a1c4bc;
	margin: 0 0 0 0;
	padding: 6px;
}
.trend_btn_2 a{
	text-decoration: none;
	color: #55575a;
	font-size: 40px;
	background: #fff;
	padding: 25px 15px;
	border-radius: 50%;
	font-weight: 400;
	display: block;
	font-size: 26px;
}
.bottom_row_left{
	width: 66.6666%;
	float: left;
	background: #979596;
	text-align: center;
	height: 45vw;
	border-top: 5px solid #b3ddd3;
}
.bottom_row_left img{
	width: 100%;
	height: 100%;
}










.row_footer{
	width: 100%;
	float: right;
}
.row_footer_inner{
	max-width: 100%;
	width: 1262px;
	margin: 0 auto;
	/* background: #f00; */
	overflow: hidden;
	padding: 40px 0 40px 0;
	padding-right: 20px;
	padding-left: 20px;
}
.footer_menu_wrap{
	width: 72%;
	float: right;
}
.footer_menu_wrap ul{
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
}
.footer_menu_wrap ul li{
	width: 33.333%;
	float: right;	
}
.footer_menu_wrap ul li a{
	width: 100%;
	float: right;
	text-decoration: none;
	padding: 0 43px 0 0;
	color: #55575a;
	font-size: 21px;
	border-left: 2px solid #b4ddd4;
}
.socials_footer{
	width: 25%;
	float: left;
}
.socials_footer_inner{
	width: 100%;
	float: left;
}
.socials_footer a{

float: left;

padding: 0 7px;
}
.socials_footer a .fa{
	font-size: 62px;
	margin: 0 10px 0 0;
	color: #ccc;
}
.socials_footer a:hover .fa {
    color: #a1c4bc;
}
.bottom_footer{
	text-align: center;
	padding: 0 20px;
	width: 100%;
	float: right;
}
.bottom_footer a{
	text-decoration: none;
}
.bottom_footer a img{
	max-width: 100px;
}
.menu_opener{
      float: right;
    margin: 20px 0 0 0;
    padding: 20px;
    font-size: 30px;
    cursor: pointer;
    display: none;
}
.bottom_footer img{

}
.iframe_hp_wrap{
	width: 80%;
	/* float: right; */
	margin: 0 auto;
	padding: 3.7vw 1vw 0;
}
.iframe_hp_wrap iframe{
	width: 100%;
	height: 23vw;
	height: 28.1vw;
}



.row_page_title{width: 100%;float: right;text-align: center;background: #b3dcd3;color: #fff;}
.page_title{width: 100%;float: right;padding: 20px 40px;}
.page_title *{
    margin: 0;
    font-size: 43px;
    font-weight: 100;
}

.row_content{
width: 100%;
float: right;

}
.content_middle{width: 1220px;max-width: 100%;margin: 0 auto;padding: 40px 20px;}
.half_content{
	width: 50%;
	float: right;
	padding: 0 30px;
}
.content_styles{
	font-weight: 100;
}
.content_styles h1,
.content_styles h2,
.content_styles h3,
.content_styles h4,
.content_styles h5{
	margin: 0;
	font-size: 100%;
	font-weight: bold;
}
.content_styles a{
	color: #55575a;
}
.blog_link{
	background: #b4ddd4;
	color: #fff;
	text-decoration: none;
	padding: 10px 20px;
	width: 100%;
	float: right;
	border-right: 10px solid #fff;
	border-left: 10px solid #fff;
	margin-top: 15px;
}
.blog_link:hover{
	background: #55575a;
}
.modal_contact{
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	/* margin: auto; */
	padding: 139px 0 0;
	z-index: 999;
	background: #272727cf;
}
.modal_contact.active{
	display: block;
}
.modal_contact_inner{
	width: 370px;
	max-width: 90%;
	max-height: 90%;
	margin: 0 auto;
	background: #fff;
	padding: 20px 20px;
	border: 5px solid #b3ddd3;
	position: relative;
	z-index: 1;
	overflow: hidden;
	overflow-y: auto;
}
.spacer{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
.modal_contact_inner input.wpcf7-text{
	width: 100%;
	border: 2px solid #55575a;
	padding: 8px 20px;
	margin: 10px 0 0;
}
.modal_contact_inner textarea{width: 100%;border: 2px solid #55575a;padding: 8px 20px;margin: 10px 0 0;}
.modal_contact_inner .wpcf7-submit{width: 131px;height: 55px;border: none;background: #b3ddd3;color: #55575a;font-size: 22px;cursor: pointer;}
.modal_contact_inner .wpcf7-submit:hover{
	background: #55575a;
	color: #fff;
}
.trend_btn_2_wrap{
	width: 100%;
	float: right;	
}
.trend_btn_2:hover{
	background: #a1c4bc;
}
.trend_btn_2:hover a{
	background: #a1c4bc;
}